uuid: c1c73c7d-01f0-4e0c-afae-e8a3c3764a9e
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - user
third_party_settings:
  field_permissions:
    permission_type: custom
id: user.field_professional_email
field_name: field_professional_email
entity_type: user
type: email
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
